CREATE TABLE [dbo].[STAT_Host](
	[No] [int] IDENTITY(0,1) NOT NULL,
	[HostID] [nvarchar](64) NOT NULL,
	[Section] [nvarchar](64) NOT NULL,
	[IP] [nvarchar](15) NOT NULL,
	[TestCode] [nvarchar](16) NULL,
	[Comment] [nvarchar](256) NULL,
	[UpdateDT] [datetime2](7) NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[STAT_Host] ADD  DEFAULT (getdate()) FOR [UpdateDT]
GO


